> ## Documentation Index
> Fetch the complete documentation index at: https://docs.claap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend invite

> Send the invite email of a pending invite again.

Sends the invite email of a pending invite again, on behalf of the person who created the API key.


## OpenAPI

````yaml POST /v1/invites/{email}/resend
openapi: 3.1.0
info:
  title: Claap API
  description: Development documentation
  version: 0.0.0
servers:
  - url: https://api.claap.io/
security:
  - ApiKey: []
paths:
  /v1/invites/{email}/resend:
    post:
      description: Send the invite email of a pending invite again.
      operationId: postV1InvitesByEmailResend
      parameters:
        - in: path
          name: email
          schema:
            type: string
            format: email
            description: Email the invite was sent to, case insensitive
          required: true
      responses:
        '200':
          description: Invite email was successfully sent again
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: object
                    properties:
                      ok:
                        type: boolean
                    required:
                      - ok
                required:
                  - result
        '404':
          description: Invite was not found.
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-Claap-Key

````